@charset "utf-8";
/* CSS Document */




body {
	background:#111111;
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	}
	
.clr 
	{
	clear: both;
	}
	
a, img, img a 
	{
	text-decoration:none;
	border:0;
	outline:0;
	}
	
.wrapper {
	width:950px;
	margin:0 auto;
	}
	
.header {
	border-bottom:3px solid #660000;
	}
	
.banner {
	height:199px;
	padding:0;
	margin:0;
	}
	
.white_band {
	background:#FFF;
	height:30px;
	padding:0;
	margin:0;
	}
	
.white_band_left {
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#990000;
	float:left;
	padding:0 0 0 28px;
	margin:0 15px 0 0;
	}
	
.white_band_right {
	width:550px;
	float:left;
	height:30px;
	font-size:12px;
	color:#000;
	}
	
.white_band_right ul {
	padding:0;
	margin:0;
	}
	
.white_band_right ul li {
	list-style:none;
	float:left;
	height:30px;
	line-height:30px;
	background:url(../images/white_band_border.jpg) no-repeat center right;
	}
	
.white_band_right ul li.nobrdr {
	background:none;
	}
	
.white_band_right ul li a {
	color:#003399;
	padding:0 15px;
	}
	
.white_band_right ul li a:hover {
	color:#990000;
	}
	
.content {
	background:#FFF;
	border-left:3px solid #d7d7d7;
	border-right:3px solid #d7d7d7;
	clear:both;
	}
	
.content_left {
	width:219px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding-top: 0px;
	padding-right: 16;
	padding-bottom: 9px;
	padding-left: 0px;
	background-color: #FFF;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 17px;
	}
	
.content_left_top {
	padding-top: 0px;
	padding-right: 15;
	padding-bottom: 0px;
	padding-left: 15;
	margin-bottom: 6px;
	margin-top: 0px;
	background-color: #FFF;
	}
	
.content_left_top img
{
	margin:12px 0px;
}


.content_left_top.nobrder_bottom {
	border-bottom:0;
	}
	
.content_left_top.nopad 
{
	padding:0px;
}	
	
.content_left_top p {
	padding:0 16px 0 16px;
	margin:0 0 3px 0;
	line-height:17px;
	}
	
.content_left_top h2 {
	font-size:14px;
	font-weight:bold;
	color:#003399;
	text-align: center;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	}
	
.content_left_top ul {
	padding:0 0 0 40px;
	margin:0;
	font-weight:bold;
	}
	
.content_left_top ul.nopadding {
	padding:0 0 10px 18px;
	}
	
.content_left_top ul li {
	list-style:none;
	line-height:17px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../images/bullet_black.jpg);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	}
	
.left_bottom {
	width: 184px;
	background-color: #D7D7D7;
	margin-left: 5px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	margin-bottom: 17px;
	margin-top: 0px;
	margin-right: 0px;
	}
	
.left_bottom p {
	line-height:17px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 0;
	}
	
.left_bottom h2 {
	font-size:14px;
	font-weight:bold;
	color:#003399;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	}
	
.left_bottom p a {
	font-weight:bold;
	color:#003399;
	}
	
.left_bottom p a:hover {
	color:#000;
	text-decoration:underline;
	}
	
.left_numberedlist {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	
.content_middle {
	width:524px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	border-left:3px solid #d7d7d7;
	border-right:3px solid #d7d7d7;
	}
	
.blue_bg {
	font-size:12px;
	color:#FFF;
	font-style:italic;
	line-height:19px;
	background-color: #0E1067;
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
	height: 87px;
	margin: 0;
	background-image: url(../images/blue_bg.jpg);
	}
	
.content_middle_text {
	border-bottom:3px solid #d7d7d7;
	border-right-width: 3px solid #d7d7d7;
	border-left-width: 3px solid #d7d7d7;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	}
	
.content_middle_text a {
	}
	
.content_middle_text a:hover {
	text-decoration:underline;
	color:#600;
	}
	
.content_middle_text.last {
	border-bottom:0;
	}
	
.content_middle_text h2 {
	padding:0;
	font-size:18px;
	line-height:23px;
	font-weight:normal;
	color:#990000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	}
	
.content_middle_text h1 {
	padding:0;
	margin:0 0 10px 0;
	font-size:19px;
	font-weight:normal;
	color:#111111;
	}
	
.content_middle_text h3 {
	font-size:14px;
	padding:0;
	font-weight:normal;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	}
	
.content_middle_text p {
	padding:0;
	margin:0;
	line-height:17px;
	text-align: justify;
	color: #333;
	}
	
.content_middle_text p.rightindent {
	text-align:right;
	padding-right: 40px;
	}

.content_middle_text p.centre {
	text-align:center;
	font-style: italic;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
	}
		

	
.content_middle_text p em a {
	font-weight:bold;
	color:#009;
	}

.content_middle_text p em a:hover {
	text-decoration:underline;
	}
	
.content_middle_text p.para_indent {
	text-indent:25px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	}
	

.content_middle_text p.para_indent_flush {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	padding-left: 30px;
	}
	
.content_middle_text p.para_indent_last {
	text-indent:25px;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 4px;
	}
	
.content_middle_text p.para_last {
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 4px;
	}
	
.content_middle_text p.para_spaced {
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 4px;
	margin-top: 4px;
	}
	
.content_middle_text p.quoted_text {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 25px;
	margin-left: 25px;
	text-align: left;
	}
	
	
.content_right {
	background:#d7d7d7;
	width:195px;
	float:right;
	height: 100%;
	}
	
.content_right_top {
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	color:#000;
	line-height:17px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 17px;
	margin-left: 0;
	padding-top: 14px;
	padding-right: 18px;
	padding-bottom: 0;
	padding-left: 16px;
	}
	
.content_right_top span {
	float:right;
}
	
.testimonial {
	width:171px;
	background:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 14px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	}
	
.testimonial p {
	padding:0 12px 0 0;
	margin:0 0 5px 0;
	line-height:17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	
.testimonial h2 {
	font-size:14px;
	font-weight:bold;
	color:#003399;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	}
	
.testimonial p a {
	color:#003399;
	}
	
.testimonial p a:hover {
	text-decoration:underline;
	color:#000000;
	}
.content_client_quote {
	font-size:14px;
	line-height:19px;
	text-decoration:none;
	color: #333;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
}

	
.quotation {
	text-align:center;
	}
	
.footer {
	background:#660000;
	height:40px;
	}
	
.footer_text {
	height:54px;
	line-height:54px;
	text-align:center;
	color:#FFF;
	}
	
/*-----------------------CSS for About us Page------------------------------*/

.content_middle_about {
	width:722px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	border-left:3px solid #d7d7d7;
	}
	
.content_middle_text ul {
	margin:0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
	}
	
.content_middle_text ul li {
	line-height:18px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15;
	padding-left: 15px;
	background-image: url(../images/bullet_black.jpg);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	list-style-image: none;
	list-style-type: none;
	text-align: justify;
	color: #333;
	}
	
.content_middle_text_bulleted_para {
	line-height:18px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15;
	padding-left: 30px;
	text-align: justify;
	color: #333;
	}

.footer_text_inner {
	text-align:center;
	color:#FFF;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}
.footer_text_inner strong {
	font-family:Verdana, Geneva, sans-serif;
	}

.column {
	background-image: url(../images/column_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
	}
	
.column_right {
	background:url(../images/column_right.gif) no-repeat bottom right;
	font-size:13px;
	font-style:italic;
	text-align:left;
	line-height:18px;
	padding:0 40px 7px 38px;
	font-family: Verdana, Geneva, sans-serif;
	}
	
/*----------- sunset Publishing -----------*/
	
.imageleft {
	float:left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.imageright {
	float:right;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 20px;
	}

.deadly_sign {
	padding-top: 10;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-top: 0px;
	}
	
.deadly_sign_bg {
	background:#e3e3e3;
	margin-bottom:10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
	}
	
.deadly_sign h2 {
	background:#003399;
	height:36px;
	line-height:36px;
	font-size:12px;
	color:#FFF;
	text-align:center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 40;
	padding-left: 0;
	}
	
.deadly_sign p {
	padding-top: 4px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	margin: 0;
	}
	
.deadly_sign p.linehight {
	line-height:17px;
	font-family: Verdana, Geneva, sans-serif;
	}
	
.deadly_sign p a {
	font-weight:bold;
	color:#660000;
	}
	
.deadly_sign p a:hover {
	text-decoration:underline;
	color:#000;
	margin-top: 0px;
	}


/*-----------------------CSS for Contact us Page------------------------------*/

.form_area {
	background:#FFF;
	border:1px solid #000;
	font-weight:bold;
	padding: 12px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	}
	
.form_area h2 {
	padding:0;
	margin:0 0 15px 0;
	font-size:15px;
	color:#003399;
	}
	
.subject_area {
	margin-bottom:40px;
	margin-top: 12px;
	}
	
.subject_area.nomrgin_contact {
	margin-bottom:5px;
	}

.subject {
	width:88px;
	height:20px;
	line-height:20px;
	float:left;
	}
	
.subject_field {
	width:166px;
	float:left;
	}
	
.subject_field_bg {
	width:160px;
	height:20px;
	line-height:20px;
	padding:0 0 0 6px;
	}
	
.message_area {
	text-align:center;
	margin-bottom:25px;
	text-indent: 0px;
	}
	
.message_area_bg {
	width:492px;
	height:147px;
	margin-top: 10px;
	margin-right: 88;
	margin-bottom: 0;
	margin-left: 88;
	}
	
.form_bottom {
	}
	
.form_bottom_left {
	width:280px;
	float:left;
	}
	
.form_bottom_right {
	float:right;
	margin-top: 19px;
	margin-right: 19px;
	}
	
.button {
	margin:27px 0 0 0;
	}
	
/*-----------------------CSS for Tips Page------------------------------*/

.content_middle_text p a {
	color:#003399;
	font-weight:bold;
	line-height:18px;
	}
	
.content_middle_text h1 {
	font-size:21px;
	padding:0;
	margin:0 0 5px 0;
	}
	
.content_middle_text h3 {
	font-size:15px;
	padding:0;
	font-weight:normal;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	}
	
.content_middle_text h4 {
	font-size:12px;
	margin:0;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	color: #333;
	}
		
.content_middle_text img {
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	}
	
.content_middle_text_top p span {
	color:#111111;
	font-size:14px;
	font-style: normal;
	font-weight: normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	float: right;
	}
	
.content_middle_text_top img {
	float:left;
	margin:0 10px 0 0;
	}
	
.content_middle_text_top p a:hover {
	color:#000;
	text-decoration:underline;
	}
	
.reader_area {
	font-weight:bold;
	}
	
.reader_area ul {
	padding:0 0 0 20px;
	margin:0;
	}
	
.reader_area ul li {
	list-style:none;
	}
	
.reader_area ul li a {
	color:#003399;
	}
	
.reader_area ul li a:hover {
	text-decoration:underline;
	color:#000;
	}
/*-----------------------CSS for ebook Publishing Page------------------------------*/

.non_fiction {
	padding:15px 0 0 0;
	}
	
.non_fiction_left {
	width:200px;
	float:left;
	}
	
.non_fiction_left h2 {
	padding:0;
	margin:0 0 5px 0;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	}

.non_fiction_right {
	width:475px;
	float:right;
	}
	
.non_fiction_right img {
	float:right;
	margin:0 0 0 10px;
	clear:both;
	}
	
.non_fiction_right p {
	padding:0;
	margin:0;
	line-height:16px;
	}
	
.non_fiction_right h2 {
	padding:0;
	margin:0 0 5px 0;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	}

.fiction_top
{
	margin-bottom:10px;
}

.fiction_top img
{
	float:left;
	margin:15px 2px 5px 0;
}

.fiction_top_txt
{
	width:480px;
	float:right;
}

.fiction_top_txt img
{
	float:left;
	margin:0px 4px 0px 0px;
}


.educational
{
}

.educational img
{
	float:right;
	margin:0 0 6px 0;
}

.educational_txt
{
	width:496px;
	float:left;
}

.educational_txt ul
{
	padding:10px 0 0 20px;
	margin:0px;
	list-style:none;
}

.educational_txt ul li
{
	list-style:none;
	color:#333;
	background:url(file:///Snow%20Leopard%20External/Users/darrylnixon/images/bullet.jpg) no-repeat 0px 7px;
	padding:0 0 0 15px;
	line-height:18px;
}

.educational_txt ul li a
{
	text-decoration:none;
	color:#333;
}


.content_left_mid
{
	text-align:center;
}


.digitalbooks {
	background:#e3e3e3;
	margin-top: 15px;
	margin-right: 12px;
	margin-bottom: 25px;
	margin-left: 12px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}


.digitalbooks h1 {
	color:#353535;
	font-size:14px;
	line-height:35px;
	text-align:center;
	padding:0px;
	margin:0px;
	}


.digitalbooks h2 {
	color:#043294;
	font-size:15px;
	line-height:18px;
	text-align:center;
	margin:0px;
	font-weight:bold;
	padding-top: 10px;
	}


.digitalbooks p {
	margin:0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

.digitalbooks p a {
	color:#022696;
	font-weight:bold;
	}


.digitalbooks p a:hover {
	text-decoration:underline;
	color:#000;
	}


.book_pic1 {
	padding:17px 0 15px 17px;
	text-align: center;
	}


.digitalbooks1 {
	background:#fce0ee;
	padding:15px 10px 0 10px;
	margin:0 12px;
	}


.digitalbooks1 h2 {
	color:#d30b64;
	font-size:18px;
	line-height:25px;
	text-align:center;
	margin:0px;
	font-weight:normal;
	}
	
.digitalbooks1 p {
	color:#000;
	margin:0;
	padding:0;
	}


.digitalbooks1 p a {
	color:#660003;
	font-weight:bold;
	}


.digitalbooks1 p a:hover {
	text-decoration:underline;
	color:#000;
	}


.digitalbooks1 span {
	padding:0px;
	margin:0px;
	font-weight:bold;
	color:#d30b64;
	}


.digitalbooks1 span a {
	padding:0px;
	margin:0px;
	font-weight:bold;
	color:#d30b64;
	}


.book_pic2 {
	padding:17px 0 15px 17px;
	}


/*---------CSS for elusive-apostrophe Page--------------*/

.para {
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 40px;
	margin-bottom: 10px;
	}
	
.para p {
	margin:0;
	padding-top: 5;
	padding-right: 0;
	padding-bottom: 5;
	padding-left: 10px;
	}
	
.para p span {
	font-weight:bold;
	font-style:italic;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 40px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	
/*----------CSS for graphic-designer-artist Page----------*/

.graphic-designer-artist {
	padding-bottom:20px;
	}
	
.graphic-designer-artist p {
	padding:0;
	margin:0;
	}
	
.graphic-designer-artist p span {
	padding:0;
	margin:0;
	font-weight:normal;
	text-align:right;
	font-style: normal;
	float:right;
	}
	
/*------------CSS Glossary page------------*/

.glossary {
	}
	
.glossary p {
	padding:0;
	margin:0 0 7px 0;
	}

/*------------------CSS for academic-scientific-publications--------------------------------*/

.academic_scientific {
	}
	
.academic_scientific p {
	padding:0px;
	margin:0;
	}
	
.academic_scientific img {
	float:left;
	margin:-60px 0 0 0;
	}
.academic_scientific_pic {
	margin-bottom:12px;
	margin-top: 14px;
	}
	
.academic_scientific_pic.pic_mrgin {
	text-align:center;
	}
/*-----------------CSS for business-publications page----------------------------------------*/

.user_manual_pic {
	text-align:center;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10;
	}
	
	
/*-----------------CSS for Quotations-pricing page----------------------------------------*/
.content_middle_text h3 span {
	font-size:12px;
	font-style:italic;
	color:#111111;
	}
	
/*-----------------CSS for Deadly Sins----------------------------------------*/	
.Heading5White {
	font-size: 12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none;
}

.BodyTextWhite {
	font-size: 11px;
	line-height:17px; 
	text-align: justify;
	margin: 4px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.BodyTextIndentedWhite {
	font-size: 11px;
	line-height:17px;
	text-align: justify;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-indent: 20px;
}
.BodyTextQuoteWhite {
	font-size: 11px;
	line-height:17px;
	text-align: justify;
	margin: 10px 0px 10px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: italic;
}
